Silver Peak Orchestrator 升级

安装完 Orchestrator 后得到了版本更新的提示,我们可以查看一下新版本:

这是一个 FCS (First Customer Shipment)即 Beta 更新。目前我们没有办法直接在 WebUI 上对 Orchestrator 进行更新,需要用 CLI。具体步骤在 《Unity Orchestrator:   Getting Started Guide》中。

升级前确保我们的 CPU 和 RAM 是按照要求分配的,分配少了可能会出问题。

首先我们使用 WinSCP 将更新包拷贝到 Orchstrator 的 /home/gms/ 路径下

然后利用预设好的脚本进行更新

/home/gms/gms/setup/install_orchestrator.sh /home/gms/Orchestrator8.8.2.40152.gip

更新需要一段时间,期间可能会出现如下报错。不用管它,多等一下子就会出现其他的一些信息并且最终会显示 Installation completed.

MySQL server @localhost:1026 is not running
mysqladmin: [Warning] Using a password on the command line interface can be insecure.
mysqladmin: connect to server at 'localhost' failed
error: 'Can't connect to local MySQL server through socket 'db/data/mysql.socket' (2)'
Check that mysqld is running and that the socket: 'db/data/mysql.socket' exists!

 

发表评论

您的电子邮箱地址不会被公开。